Subject: Re: Bf-109E-7 article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Mon, 27 Sep 2004 22:07:14 -0700

Hi Jeff,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Jeffrey J. Brundt" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, August 06, 2004 8:46 AM
Subject: Bf-109E-7 article for ARC

> Hi Steve,
>
> I thought I'd give your new email a try here and send
> you an article for ARC. It's the Tamiya 1/48 Bf-109E.
> Hope you and the readers enjoy.
>
> Jeff
>
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
>
>
>
> __________________________________
> Do you Yahoo!?
> Y! Messenger - Communicate in real time. Download now.
> http://messenger.yahoo.com